Subject: RE: WG Action: Conclusion of Credential and Provisioning (enroll)

From: Paul Hoffman <[email-masked]>
Date: Tue, 25 Oct 2005 09:31:24 -0700

At 10:49 AM -0300 10/25/05, Gray, Eric wrote:
>	However, I am starting to think that it might not be
>a bad idea for <whoever> to ask the contact person(s) if
>they might have anything to add. If nothing else, it might
>reduce the number of times they get contacted simply to
>find out why the WG "has concluded".

Fully agree. I'm one of the co-chairs of the WG that triggered this 
thread, and I would be happy to have given two sentences of 
explanation. ("The WG could not agree on the basic definitions of the 
terms in our charter. There is lots of other work being done, both 
inside and outside the IETF, that matches the definitions that some 
WG participants thought were the ones we should be using.")

--Paul Hoffman, Director
--VPN Consortium

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf